<?xml version="1.0" encoding="iso-8859-1"?>
<!-- boxsize=1 to make boxes two lines deep, boxsize="0" for boxes one line deep-->
<!-- spacebox is the space between the tops of each box-->
<data>
<settings leftStartx="280" rightStartx="360" starty="60" spaceBox="43" boxsize="1"/>
<lefthandWords words="There aren’t|There isn’t|Are there any|Do we need any|There is some|There are no"/>
<righthandWords words="any apples in the bag.|much juice in the fridge.|eggs in the bag?|cheese for the pizza?|sugar in the bowl.|onions on the table."/>
</data>